@charset "utf-8";
/* CSS Document */

a {	color: #e74c3a;}
a:hover {	color: #353434;}
p {font-weight: 300;}
h2 {font-weight: 300;}
h3 {font-weight: 300;}

.list-unstyled {
    padding-left: 15px;
    list-style: none;
}
.check-list li i {
    color: #e74c3a;
    padding-right: 5px;
    margin-left: -22px;
}

.offcanvas_menu .off_menu .nav {
    max-height: 280px;
    overflow-y: scroll;
}

.main_header_area.touch_menu.black_menu .right_m li a:hover {
    color: #e74c3a;
}

.main_header_area.touch_menu.black_menu .menu .nav.navbar-nav > li > a:hover {
    color: #e74c3a;
}

.main_header_area.touch_menu.black_menu .menu .nav.navbar-nav > li.active > a {
    color: #e74c3a;
}

.off_menu {
	border-left: #e74c3a 4px solid;
	padding-left: 20px;
}

.main_header_area .pull-left img {
	padding-top: 24px;
}

.main_header_area .pull-left .h_contact_bar:hover {
	color: #e74c3a;
}



.ms-section .sec_b_title.full_page_title h2:before {
    background: none;
}

.sec_b_title h2 {
    font: 500 36px/46px "Poppins", sans-serif;
    position: relative;
    padding-bottom: 0px;
    color: #1a1a26;
}

.bg-red {
	background-color: #e74c3a;
	display: inline-block;
	padding: 15px 25px 30px;
	padding-bottom: 15px !important;
	margin-top: 15px;
	
}

.f20 {
	font-size: 20px;
	margin-bottom: 5px;
}
.mb-20 {margin-bottom: 20px;}
.mt-minus-7px {
	margin-top: -7px;
}

.agency_content .agency_tab .tab_item .tab-icon {
    width: 85px;
    height: 85px;
    border: 1px solid #fff;
    line-height: 85px;
}

.agency_content .agency_tab .tab_item h2 {
    font: 400 16px/30px "Poppins", sans-serif;
    color: #1e1e1f;
    padding: 12px 0px 5px;
}

.fullpage_client_s .carousel .carousel-inner .item .content_text {
    border: 3px solid #e74c3a;
}

.user_client {
    margin-top: 50px;
}

.fullpage_partner {
    max-width: 650px;
}

.fullpage_partner ul li {
	width: calc(100% / 3);
    margin-bottom: 10px;
}

.portfolio_area {
    padding-top: 70px;
    padding-bottom: 100px;
	background-color: rgba(188,188,188,0.1);
}

.port-img:before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: #e74c3a;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.about_area .about_left_side {
	min-height: 700px;
}

.about_area .about_right_side .about_r_part_1.ab_part_3 {
    background: url(../img/about-bg1.jpg) no-repeat scroll center center;
	min-height: 700px;
}

.about_area .about_right_side .about_r_part_2.ab_part_4 {
    background: url(../img/about-bg2.jpg) no-repeat scroll center center;
	min-height: 700px;
}

.about_area .about_left_side.privacy {
    width: 100%;
}

.about_area .about_left_side.privacy .sec_b_title {
    padding-bottom: 10px;
    max-width: 98%;
}

.map_area .office_word_area .contact_form {
	    background: url(../img/contact-bg1.jpg) no-repeat scroll center center;
}

.ro_testimonial_area {
	 background-color: #f8f8f8;
}

.testimonial_right_inner.communication {
    width: 50%;
    float: right;
    background: url(../img/scharp-communication.jpg) no-repeat scroll center 0;
    height: 100%;
    background-size: cover;
    min-height: 450px;
}
.testimonial_right_inner .testimonial-content {
	top: 70%
}
.testimonial_right_inner.web {
    width: 50%;
    float: right;
    background: url(../img/scharp-website-development.jpg) no-repeat scroll center 0;
    height: 100%;
    background-size: cover;
    min-height: 450px;
}
.testimonial_right_inner.training {
    width: 50%;
    float: right;
    background: url(../img/scharp-training.jpg) no-repeat scroll center 0;
    height: 100%;
    background-size: cover;
    min-height: 450px;
}

.testimonial_left_inner.org {
    padding: 70px 60px;
}

.testimonial_right_inner.org {
    width: 50%;
    float: right;
    background: url(../img/scharp-experience.jpg) no-repeat scroll center 0;
    height: 100%;
    background-size: cover;
    min-height: 640px;
}

.testimonial_right_inner.org .testimonial-content {
    text-align: center;
    padding: 0px 60px;
    position: absolute;
    top: 30%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.testimonial_left_inner.geo {
    width: 50%;
    float: left;
    background: url(../img/scharp-experience2.jpg) no-repeat scroll center 0;
    height: 100%;
    background-size: cover;
    min-height: 450px;
	color: #fff;
    position: relative;
    z-index: 1;
}


.testimonial_left_inner.geo::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: -1;
}

.testimonial_left_inner.geo .testimonial-content {
    text-align: center;
    padding: 0px 60px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.testimonial_left_inner.geo .testimonial-content .main_title h5 {
    color: #fff;
    font-size: 24px;
    font-style: italic;
}

.testimonial_left_inner.digital {
    width: 50%;
    float: left;
    background: url(../img/scharp-digital.jpg) no-repeat scroll center 0;
    height: 100%;
    background-size: cover;
    min-height: 450px;
	color: #fff;
    position: relative;
    z-index: 1;
	
}


.testimonial_left_inner.digital::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: -1;
}

.testimonial_left_inner.digital .testimonial-content {
    text-align: center;
    padding: 0px 60px;
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.testimonial_left_inner.digital .testimonial-content .main_title h5 {
    color: #fff;
    font-size: 24px;
    font-style: italic;
}

.testimonial_right_inner.digital {
    width: 50%;
    float: right;
    background: #f8f8f8;
    padding: 100px 60px;
	color: #888890;
	min-height: 450px;
}

.testimonial_right_inner.digital::before {
    content: "";
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    background: #f8f8f8;
    z-index: -1;
}

.testimonial_left_inner.graphic {
    width: 50%;
    float: left;
    background: url(../img/scharp-graphic-design.jpg) no-repeat scroll center 0;
    height: 100%;
    background-size: cover;
    min-height: 480px;
	color: #fff;
    position: relative;
    z-index: 1;
}

.testimonial_left_inner.graphic::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: -1;
}

.testimonial_left_inner.graphic .testimonial-content {
    text-align: center;
    padding: 0px 60px;
    position: absolute;
    top: 60%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.testimonial_left_inner.graphic .testimonial-content .main_title h5 {
    color: #fff;
    font-size: 24px;
    font-style: italic;
}

.testimonial_right_inner.digital {
    width: 50%;
    float: right;
    background: #f8f8f8;
    padding: 100px 60px;
	color: #888890;
	min-height: 350px;
}

.testimonial_right_inner.digital::before {
    content: "";
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    background: #f8f8f8;
    z-index: -1;
}

.testimonial_left_inner.promo {
    width: 50%;
    float: left;
    background: url(../img/scharp-promotional-gifts.jpg) no-repeat scroll center 0;
    height: 100%;
    background-size: cover;
    min-height: 450px;
	color: #fff;
    position: relative;
    z-index: 1;
	
}


.testimonial_left_inner.promo::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: -1;
}

.testimonial_left_inner.promo .testimonial-content {
    text-align: center;
    padding: 0px 60px;
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.testimonial_left_inner.promo .testimonial-content .main_title h5 {
    color: #fff;
    font-size: 24px;
    font-style: italic;
}

.rewuest_contact .form-group textarea {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 0px;
    height: 100px;
    padding: 10px 15px;
    outline: none;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.rewuest_contact .form-group textarea.placeholder {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.rewuest_contact .form-group textarea:-moz-placeholder {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.rewuest_contact .form-group textarea::-moz-placeholder {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.rewuest_contact .form-group textarea::-webkit-input-placeholder {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.rewuest_contact .form-group textarea:focus {
  border-color: #6ed2e6;
}

.req_contact_inner .form-group textarea {
    background: transparent;
    border: 1px solid #ececec;
    border-radius: 0px;
    height: 100px;
    padding: 10px 15px;
    outline: none;
    color: #888890;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.rewuest_contact .form-group textarea.placeholder {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.rewuest_contact .form-group textarea:-moz-placeholder {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.rewuest_contact .form-group textarea::-moz-placeholder {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.rewuest_contact .form-group textarea::-webkit-input-placeholder {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.req_contact_inner .form-group textarea:focus {
  border-color: #6ed2e6;
}

.l_btn {
	background: #e74c3a;
    border-color: #e74c3a;
	letter-spacing: 2px;
	font-weight: 500;
}
.l_btn:hover, .l_btn:focus {
    background: transparent;
    border-color: #fff;
    color: #fff;
}

.submit_blue {
    background: #e74c3a;
}

a.btn.submit_blue.form-control {
    line-height: 59px;
}

.description_text {
	padding-top: 55px;
}

.description_text p {
	max-width: 700px;
}

.w_footer {
	padding: 20px 60px 0px;
}

.map_area iframe {
		min-height: 850px;
		width: 50%;
		right: 0;
		position: absolute;
	}
iframe {
	min-height: 850px;
}

#fade,#fade2,#fade3,#fade4,#fade5 {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#light,#light2,#light3,#light4,#light5 {
  display: none;
  position: fixed; /* Ensure it centers relative to the viewport */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* Centers the element */
  border: none;
  background: transparent;
  z-index: 1002;
  overflow: visible;
}

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}



@media (max-width: 1600px) {
	.testimonial_left_inner {
    height: 450px;
	padding: 60px 50px;
	}
	.testimonial_right_inner.digital {
    height: 450px;
	padding: 60px 50px;
	}
	.testimonial_left_inner.org {
		height: 550px;
	}
	.testimonial_right_inner.org {
		height:650px;
	}
	.sec_b_title.pull-right {
		padding-left: 25px;
		width: 30%;
	}
	.map_area iframe {
		min-height: 850px;
		width: 40%;
		right: 0;
		position: absolute;
	}
}
@media (min-width:1200px) and (max-width:1599px) {
	.map_area iframe {
		min-height: 850px;
		width: 20%;
		right: 0;
		position: absolute;
	}
	.testimonial_right_inner.org {
		height:750px;
	}
}
@media (max-width:1199px) {
	.map_area iframe {
		min-height: 450px;
		width: 100%;
		right: 0;
		position: inherit;
	}
	.testimonial_right_inner.org {
		height:850px;
	}
}
@media (max-width:991px) {
	.testimonial_left_inner {
		display: block;
		width: 100%;
		height: auto;
	}
	.testimonial_right_inner.communication {
		display: block;
		width: 100%;
	}
	.testimonial_right_inner.digital,.testimonial_left_inner.digital,.testimonial_right_inner.web,.testimonial_left_inner.web
	,.testimonial_right_inner.graphic,.testimonial_left_inner.graphic,.testimonial_right_inner.training,
	.testimonial_left_inner.geo
	{
    	display: block;
		width: 100%;
		height: auto;
		padding: 60px 50px 0;
	}
	.testimonial_left_inner.org,.testimonial_right_inner.org,.testimonial_right_inner.geo{
    	display: block;
		width: 100%;
		height: auto;
		padding: 50px 40px 30px;
	}
	.sec_b_title.pull-right {
		padding-left: 25px;
		width: 50%;
	}
	.fullpage_partner ul li a img {
		max-width: 85%;
	}
	a.btn.submit_blue.form-control {
		line-height: 44px;
	}
	.fullpage_contact2 .rewuest_contact .form-group textarea {
		height: 80px;
	}
}

@media (max-height:700px) {
	.portfolio_f {
		display: block;
	}
}